CanvasStyleManager.cxx File Reference
`#include <cmath>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <set>`
`#include <sstream>`
`#include <stack>`
`#include <librevenge/librevenge.h>`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWGraphicListener.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWParser.hxx"`
`#include "CanvasParser.hxx"`
`#include "CanvasStyleManager.hxx"`
`#include "libmwaw_internal.hxx"`

## Classes

struct | CanvasStyleManagerInternal::State
| Internal: the state of a CanvasStyleManager. More...

## Namespaces

namespace | CanvasStyleManagerInternal
| Internal: the structures of a CanvasStyleManager.